<!DOCTYPE html>
<html lang="fr" style="height: 100%;">
<head>
	<title>Modulotest - page contact</title>
	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- web-font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=DM+Sans:ital,wght@0,500;0,700;1,400&family=Exo:wght@400;500&family=Manrope:wght@300;600&display=swap" rel="stylesheet">
    <!-- css -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/styles.css">
    <!-- Favicon -->
	<link rel="icon" type="image/png" sizes="32x32" href="assets/img/favicon-32x32.svg">
    <!-- Slick Slider -->
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/gh/kenwheeler/slick@1.8.1/slick/slick.css">
  	<link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/gh/kenwheeler/slick@1.8.1/slick/slick-theme.css">
  	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
</head>
<body>
	<!-- TOP OF PAGE -->
	<div id="top"></div>
	<!-- TOP OF PAGE -->


	<!-- HEADER -->
	<header id="the_header" role="banner" aria-label="Bannière">
		<div class="container">
			<nav class="block-content">
				<a href="index.html" class="header-logo" aria-label="ouvre la page principale du site">
					<img src="assets/img/modulotest_logo.svg" alt="logo Modulotest" role="img">
				</a>
	
				<div class="ms-2 me-2 me-md-4 button-block">
					<a href="page-contact.html" class="btn btn-orange" aria-label="ouvrir la page du formulaire de contact">Contact</a>
				</div>
			</nav>
		</div>

	</header>
	<!-- HEADER -->

	<!-- MAIN -->
	<main>
		<!-- Section contact form -->
		<section id="section_contact_form" role="region">
			
            <div class="container-fluid">
                <div class="row">
                    <div class="col-12 col-lg-4" data-aos="fade-right" data-aos-duration="1000" data-aos-easing="ease-in-out-cubic">
                        <div class="illustration"></div>
                    </div>
                    <div class="col-12 col-lg-8" data-aos="fade" data-aos-duration="1000" data-aos-delay="400" data-aos-easing="ease-in-out-cubic">
                        <div class="wrapper">
                            <div class="head-section">
                                <h1 class="darkGrey bold">Veuillez remplir le formulaire de contact</h1>
                                <p class="darkGrey">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec egestas ultrices consectetur</p>
                            </div>
                            
                            <div class="content-section">
                                <!-- form -->
                                <form class="row needs-validation" novalidate>
                                    <h2 class="darkGrey bold">Remplir le formulaire</h2>
                                    <!-- Last Name -->
                                    <div class="col-md-6 input-block">
                                        <label for="validationCustom01" class="form-label">NOM <span class="red">*</span></label>
                                        <div class="input-content">
                                            <input type="text" class="form-control" id="validationCustom01" required>
                                            <div class="invalid-feedback">
                                                Erreur
                                            </div>
                                        </div>
                                    </div>
                                    <!-- First Name -->
                                    <div class="col-md-6 input-block">
                                        <label for="validationCustom02" class="form-label">PRÉNOM <span class="red">*</span></label>
                                        <div class="input-content">
                                            <input type="text" class="form-control is-invalid" id="validationCustom02" required>
                                            <div class="invalid-feedback" style="display: inline-block;">
                                                Erreur
                                            </div>
                                        </div>
                                    </div>
                                    <!-- Phone number -->
                                    <div class="col-md-6 input-block">
                                        <label for="validationCustom03" class="form-label">N° TÉLÉPHONE <span class="red">*</span></label>
                                        <div class="input-content">
                                            <input type="tel" class="form-control" id="validationCustom03" required>
                                            <div class="invalid-feedback">
                                                Erreur
                                            </div>
                                        </div>
                                    </div>
                                    <!-- Email -->
                                    <div class="col-md-6 input-block">
                                        <label for="validationCustom04" class="form-label">ADRESSE MAIL <span class="red">*</span></label>
                                        <div class="input-content">
                                            <input type="email" class="form-control" id="validationCustom04" required>
                                            <div class="invalid-feedback">
                                                Erreur
                                            </div>
                                        </div>
                                    </div>
                                    <!-- Adress -->
                                    <div class="col-12 input-block">
                                        <label for="validationCustom05" class="form-label">ADRESSE POSTALE</label>
                                        <div class="input-content">
                                            <input type="text" class="form-control" id="validationCustom05">
                                            <div class="invalid-feedback">
                                            Erreur
                                            </div>
                                        </div>
                                    </div>
                                    <!-- Toggle -->
                                    <div class="col-12">
                                        <div class="form-check form-switch">
                                            <input class="form-check-input" type="checkbox" id="flexSwitchCheckChecked" checked>
                                            <label class="form-check-label" for="flexSwitchCheckChecked">Je veux faire partie de la meilleure team</label>
                                            </div>
                                    </div>
                                    <!-- checkbok -->
                                    <div class="col-12">
                                        <div class="form-check">
                                        <input class="form-check-input" type="checkbox" value="" id="invalidCheck" required>
                                        <label class="form-check-label" for="invalidCheck">
                                            En cliquant ici j’accepte que mon test soit regardé de tous et analysé
                                        </label>
                                        <div class="invalid-feedback">
                                            Vous devez accepter les conditions avant d'envoyer
                                        </div>
                                        </div>
                                    </div>
                                    <!-- Button -->
                                    <div class="col-12">
                                        <button class="btn btn-orange" type="submit">ENVOYER</button>
                                    </div>
                                </form>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
			
		</section>

	</main>
	<!-- MAIN -->

    <!-- END TOOLS -->

	<!-- SCRIPTS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
	<script src="assets/js/jquery-ui.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-countto/1.1.0/jquery.countTo.min.js"></script>
	
	<script src="https://cdn.jsdelivr.net/gh/kenwheeler/slick@1.8.1/slick/slick.min.js"></script>
	<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js" integrity="sha384-oBqDVmMz9ATKxIep9tiCxS/Z9fNfEXiDAYTujMAeBAsjFuCZSmKbSSUnQlmh/jp3" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.min.js" integrity="sha384-7VPbUDkoPSGFnVtYi0QogXtr74QeVeeIs99Qfg5YCF+TidwNdjvaKZX19NZ/e6oz" crossorigin="anonymous"></script>
	<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
	<script src="assets/js/global.js"></script>
</body>
</html>